Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/5010/?format=api
{ "ob_id": 5010, "uuid": "2bb3eac1e49d6b6ff33ea362ee2b9a94", "title": "UK SOLAS Cape Verde Atmospheric Observatory Measurements", "abstract": "The UK SOLAS Cape Verde Atmospheric Observatory (16.848N, 24.871W) exists to advance understanding of climatically significant interactions between the atmosphere and ocean and to provide a regional focal point and long-term data context for SOLAS field campaigns. The observatory is based on Calhau Island of Sao Vicente, Cape Verde in the tropical Eastern North Atlantic Ocean, a region which is data poor but plays a key role in atmosphere-ocean interactions of climate-related and biogeochemical parameters including greenhouse gases. It is an open-ocean site that is representative of a region likely to be sensitive to future climate change, and is minimally influenced by local effects and intermittent continental pollution. Measurements began at the site in October 2006.", "keywords": "Cape Verde, SOLAS, NERC, NCAS", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3323/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3322/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5007/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/5042/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52031/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52032/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52033/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/22525/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54798/?format=api" ] }